.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.907000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.734000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370995,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370995,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370995,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390506,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390506,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390506,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.390506,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390506,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390506,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390517,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390517,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390517,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390528,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390528,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390528,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-1.400000px;}
.ls9{letter-spacing:-1.260000px;}
.lse{letter-spacing:-1.088992px;}
.lsb{letter-spacing:-1.000000px;}
.lsd{letter-spacing:-0.560000px;}
.ls8{letter-spacing:-0.420000px;}
.ls4{letter-spacing:-0.140000px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.140000px;}
.ls6{letter-spacing:0.280000px;}
.ls5{letter-spacing:0.420000px;}
.ls0{letter-spacing:0.576000px;}
.ls2{letter-spacing:0.648000px;}
.ls3{letter-spacing:0.700000px;}
.lsc{letter-spacing:0.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.800000px;}
.ws3{word-spacing:-0.700000px;}
.ws2{word-spacing:-0.648000px;}
.wse{word-spacing:-0.576000px;}
.ws5{word-spacing:-0.420000px;}
.ws0{word-spacing:-0.288000px;}
.ws6{word-spacing:-0.280000px;}
.ws7{word-spacing:-0.140000px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.140000px;}
.ws8{word-spacing:0.420000px;}
.ws11{word-spacing:0.560000px;}
.ws12{word-spacing:1.088992px;}
.ws9{word-spacing:1.260000px;}
.wsa{word-spacing:1.400000px;}
.wsc{word-spacing:44.288000px;}
.wsd{word-spacing:48.288000px;}
.wsf{word-spacing:578.272000px;}
.ws10{word-spacing:659.712000px;}
._2b{margin-left:-48.275600px;}
._23{margin-left:-9.500000px;}
._28{margin-left:-4.175600px;}
._1{margin-left:-2.608000px;}
._0{margin-left:-1.088000px;}
._2{width:1.161600px;}
._18{width:2.730000px;}
._26{width:5.248000px;}
._25{width:11.872000px;}
._24{width:18.336000px;}
._27{width:21.120000px;}
._2a{width:32.004000px;}
._2c{width:44.288000px;}
._29{width:72.291600px;}
._1b{width:125.790400px;}
._12{width:127.526000px;}
._9{width:129.079600px;}
._e{width:133.010400px;}
._16{width:135.632000px;}
._21{width:149.800000px;}
._22{width:154.503600px;}
._20{width:156.926000px;}
._13{width:162.133200px;}
._1d{width:163.949200px;}
._f{width:165.031200px;}
._a{width:166.291600px;}
._1a{width:168.321600px;}
._17{width:170.043600px;}
._11{width:190.722400px;}
._19{width:191.992000px;}
._d{width:193.129600px;}
._14{width:195.188000px;}
._c{width:197.022400px;}
._1f{width:198.845600px;}
._10{width:201.670000px;}
._7{width:203.448400px;}
._b{width:205.828000px;}
._8{width:207.465600px;}
._15{width:209.132400px;}
._1c{width:210.826800px;}
._1e{width:212.421600px;}
._6{width:213.850000px;}
._4{width:231.546400px;}
._5{width:236.190000px;}
._3{width:246.581200px;}
._2e{width:619.296000px;}
._2d{width:643.062400px;}
._2f{width:655.328400px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:27.224800px;}
.fs3{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:100.000000px;}
.y30{bottom:33.584967px;}
.y39{bottom:42.176471px;}
.y62{bottom:44.320441px;}
.y38{bottom:57.797386px;}
.y61{bottom:69.563840px;}
.y37{bottom:82.415948px;}
.y60{bottom:94.807239px;}
.y36{bottom:98.036863px;}
.y35{bottom:113.657778px;}
.y5f{bottom:120.050637px;}
.y34{bottom:129.278693px;}
.y33{bottom:144.899608px;}
.y5e{bottom:145.294036px;}
.y32{bottom:160.520523px;}
.y5d{bottom:170.537435px;}
.y31{bottom:185.139085px;}
.y80{bottom:205.432684px;}
.y7f{bottom:205.609044px;}
.y7e{bottom:220.856932px;}
.y7c{bottom:232.179127px;}
.y7d{bottom:233.353664px;}
.y2c{bottom:323.040679px;}
.y82{bottom:323.129875px;}
.y81{bottom:335.626607px;}
.y0{bottom:350.689542px;}
.y2b{bottom:354.785190px;}
.y2a{bottom:355.233510px;}
.y29{bottom:370.905818px;}
.y28{bottom:386.401610px;}
.y27{bottom:386.849930px;}
.y26{bottom:401.897401px;}
.y25{bottom:417.393193px;}
.y7b{bottom:425.047910px;}
.y24{bottom:435.763233px;}
.y78{bottom:445.071267px;}
.y6a{bottom:463.101865px;}
.y23{bottom:468.504671px;}
.y77{bottom:480.312052px;}
.y22{bottom:484.000618px;}
.y68{bottom:485.587078px;}
.y76{bottom:492.808784px;}
.y69{bottom:493.622321px;}
.y67{bottom:498.083810px;}
.y21{bottom:499.496410px;}
.y75{bottom:505.305516px;}
.y20{bottom:514.992201px;}
.y1f{bottom:533.362241px;}
.y79{bottom:535.485124px;}
.y1e{bottom:566.103679px;}
.y1d{bottom:581.599471px;}
.y6e{bottom:584.896577px;}
.y72{bottom:590.658352px;}
.y6c{bottom:595.522080px;}
.y1c{bottom:597.095262px;}
.y71{bottom:603.155084px;}
.y73{bottom:609.715712px;}
.y6d{bottom:610.271192px;}
.y1b{bottom:612.591210px;}
.y70{bottom:615.651816px;}
.y1a{bottom:628.086845px;}
.y6f{bottom:628.148548px;}
.y7a{bottom:634.289910px;}
.y19{bottom:643.582793px;}
.y18{bottom:661.952833px;}
.y17{bottom:694.694271px;}
.y66{bottom:699.676093px;}
.y16{bottom:710.190062px;}
.y74{bottom:710.689307px;}
.y65{bottom:712.172825px;}
.y6b{bottom:712.780010px;}
.y63{bottom:724.669557px;}
.y15{bottom:725.685854px;}
.y64{bottom:728.277988px;}
.y14{bottom:741.181645px;}
.y5c{bottom:753.365646px;}
.y13{bottom:756.677437px;}
.y58{bottom:768.799110px;}
.y12{bottom:772.173384px;}
.y57{bottom:785.982117px;}
.y5b{bottom:790.480941px;}
.y11{bottom:790.543424px;}
.y56{bottom:807.663947px;}
.y55{bottom:829.345777px;}
.y54{bottom:846.528784px;}
.y5a{bottom:851.027607px;}
.yf{bottom:867.898195px;}
.y53{bottom:868.210614px;}
.ye{bottom:883.519110px;}
.y52{bottom:889.892444px;}
.yd{bottom:899.140025px;}
.y59{bottom:907.075450px;}
.y51{bottom:911.574274px;}
.yc{bottom:914.760941px;}
.y50{bottom:928.757280px;}
.yb{bottom:930.381856px;}
.y46{bottom:942.816104px;}
.ya{bottom:946.002771px;}
.y4f{bottom:950.439110px;}
.y9{bottom:961.623686px;}
.y45{bottom:964.497934px;}
.y4e{bottom:967.622117px;}
.y8{bottom:977.244601px;}
.y44{bottom:986.179764px;}
.y4d{bottom:989.303947px;}
.y7{bottom:992.865516px;}
.y43{bottom:1003.362771px;}
.y6{bottom:1008.486431px;}
.y4c{bottom:1022.795189px;}
.y5{bottom:1024.107346px;}
.y42{bottom:1025.044601px;}
.y4{bottom:1039.728261px;}
.y4b{bottom:1042.227607px;}
.y41{bottom:1046.726431px;}
.y3{bottom:1055.349176px;}
.y4a{bottom:1061.660025px;}
.y40{bottom:1063.909437px;}
.y2{bottom:1070.970091px;}
.y49{bottom:1081.092444px;}
.y3f{bottom:1085.591267px;}
.y1{bottom:1086.591006px;}
.y48{bottom:1100.524862px;}
.y3e{bottom:1102.774274px;}
.y47{bottom:1119.957280px;}
.y3d{bottom:1124.456104px;}
.y10{bottom:1124.706039px;}
.y2f{bottom:1131.204652px;}
.y3c{bottom:1141.639110px;}
.y2d{bottom:1153.073933px;}
.y3b{bottom:1163.320941px;}
.y2e{bottom:1170.256939px;}
.y3a{bottom:1185.002771px;}
.ha{height:19.796000px;}
.h6{height:20.160000px;}
.hb{height:20.173577px;}
.h5{height:20.748000px;}
.h2{height:23.712000px;}
.h3{height:26.676000px;}
.h4{height:29.640000px;}
.h8{height:35.568000px;}
.h7{height:74.100000px;}
.h1{height:838.843137px;}
.h9{height:1097.369281px;}
.h0{height:1237.176471px;}
.w2{width:838.843137px;}
.w1{width:841.967320px;}
.w0{width:956.000000px;}
.x16{left:42.176471px;}
.x2d{left:43.251190px;}
.x2e{left:44.956681px;}
.x17{left:56.235294px;}
.x29{left:60.604152px;}
.x2a{left:66.104276px;}
.x28{left:68.455380px;}
.x0{left:71.856209px;}
.x12{left:74.980392px;}
.x30{left:79.113218px;}
.x2f{left:111.317296px;}
.x9{left:124.056777px;}
.x6{left:125.844903px;}
.x8{left:127.605380px;}
.x5{left:143.706326px;}
.x4{left:145.188751px;}
.x31{left:203.199987px;}
.xd{left:222.085829px;}
.x10{left:226.918941px;}
.xf{left:231.725027px;}
.xc{left:242.118091px;}
.xb{left:243.600516px;}
.xe{left:323.225943px;}
.x1c{left:369.385122px;}
.x3{left:373.927841px;}
.x18{left:389.073099px;}
.x7{left:390.587234px;}
.x19{left:399.426797px;}
.xa{left:405.512706px;}
.x2b{left:421.798603px;}
.x20{left:441.144794px;}
.x2c{left:447.584829px;}
.x21{left:448.602219px;}
.x33{left:462.912539px;}
.x34{left:493.682149px;}
.x1{left:500.762797px;}
.x13{left:502.028092px;}
.x14{left:509.471614px;}
.x35{left:545.011226px;}
.x36{left:550.337490px;}
.x37{left:560.618395px;}
.x22{left:566.984542px;}
.x23{left:606.058543px;}
.x24{left:607.238703px;}
.x27{left:611.923572px;}
.x38{left:626.427904px;}
.x15{left:630.191607px;}
.x39{left:636.640390px;}
.x1b{left:644.362745px;}
.x32{left:646.559514px;}
.x3a{left:649.870836px;}
.x1a{left:654.828758px;}
.x11{left:717.562353px;}
.x3b{left:720.937720px;}
.x1d{left:724.641127px;}
.x25{left:725.820818px;}
.x26{left:756.133204px;}
.x2{left:772.125584px;}
.x1e{left:779.509903px;}
.x1f{left:782.145152px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-1.194979pt;}
.ls9{letter-spacing:-1.075481pt;}
.lse{letter-spacing:-0.929516pt;}
.lsb{letter-spacing:-0.853556pt;}
.lsd{letter-spacing:-0.477992pt;}
.ls8{letter-spacing:-0.358494pt;}
.ls4{letter-spacing:-0.119498pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.119498pt;}
.ls6{letter-spacing:0.238996pt;}
.ls5{letter-spacing:0.358494pt;}
.ls0{letter-spacing:0.491649pt;}
.ls2{letter-spacing:0.553105pt;}
.ls3{letter-spacing:0.597490pt;}
.lsc{letter-spacing:0.682845pt;}
.wsb{word-spacing:-0.682845pt;}
.ws3{word-spacing:-0.597490pt;}
.ws2{word-spacing:-0.553105pt;}
.wse{word-spacing:-0.491649pt;}
.ws5{word-spacing:-0.358494pt;}
.ws0{word-spacing:-0.245824pt;}
.ws6{word-spacing:-0.238996pt;}
.ws7{word-spacing:-0.119498pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.119498pt;}
.ws8{word-spacing:0.358494pt;}
.ws11{word-spacing:0.477992pt;}
.ws12{word-spacing:0.929516pt;}
.ws9{word-spacing:1.075481pt;}
.wsa{word-spacing:1.194979pt;}
.wsc{word-spacing:37.802310pt;}
.wsd{word-spacing:41.216536pt;}
.wsf{word-spacing:493.587816pt;}
.ws10{word-spacing:563.101456pt;}
._2b{margin-left:-41.205951pt;}
._23{margin-left:-8.108787pt;}
._28{margin-left:-3.564110pt;}
._1{margin-left:-2.226075pt;}
._0{margin-left:-0.928669pt;}
._2{width:0.991491pt;}
._18{width:2.330209pt;}
._26{width:4.479464pt;}
._25{width:10.133423pt;}
._24{width:15.650812pt;}
._27{width:18.027113pt;}
._2a{width:27.317222pt;}
._2c{width:37.802310pt;}
._29{width:61.704964pt;}
._1b{width:107.369212pt;}
._12{width:108.850644pt;}
._9{width:110.176730pt;}
._e{width:113.531890pt;}
._16{width:115.769573pt;}
._21{width:127.862762pt;}
._22{width:131.877550pt;}
._20{width:133.945205pt;}
._13{width:138.389844pt;}
._1d{width:139.939903pt;}
._f{width:140.863451pt;}
._a{width:141.939274pt;}
._1a{width:143.671993pt;}
._17{width:145.141818pt;}
._11{width:162.792341pt;}
._19{width:163.876017pt;}
._d{width:164.847023pt;}
._14{width:166.603983pt;}
._c{width:168.169747pt;}
._1f{width:169.725951pt;}
._10{width:172.136736pt;}
._7{width:173.654701pt;}
._b{width:175.685824pt;}
._8{width:177.083608pt;}
._15{width:178.506316pt;}
._1c{width:179.952582pt;}
._1e{width:181.313834pt;}
._6{width:182.533054pt;}
._4{width:197.637931pt;}
._5{width:201.601506pt;}
._3{width:210.470982pt;}
._2e{width:528.604117pt;}
._2d{width:548.890082pt;}
._2f{width:559.359806pt;}
.fs6{font-size:23.237905pt;}
.fs3{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:85.355649pt;}
.y30{bottom:28.666667pt;}
.y39{bottom:36.000000pt;}
.y62{bottom:37.830000pt;}
.y38{bottom:49.333333pt;}
.y61{bottom:59.376667pt;}
.y37{bottom:70.346667pt;}
.y60{bottom:80.923333pt;}
.y36{bottom:83.680000pt;}
.y35{bottom:97.013333pt;}
.y5f{bottom:102.470000pt;}
.y34{bottom:110.346667pt;}
.y33{bottom:123.680000pt;}
.y5e{bottom:124.016667pt;}
.y32{bottom:137.013333pt;}
.y5d{bottom:145.563333pt;}
.y31{bottom:158.026667pt;}
.y80{bottom:175.348400pt;}
.y7f{bottom:175.498933pt;}
.y7e{bottom:188.513867pt;}
.y7c{bottom:198.178000pt;}
.y7d{bottom:199.180533pt;}
.y2c{bottom:275.733467pt;}
.y82{bottom:275.809600pt;}
.y81{bottom:286.476267pt;}
.y0{bottom:299.333333pt;}
.y2b{bottom:302.829200pt;}
.y2a{bottom:303.211867pt;}
.y29{bottom:316.589067pt;}
.y28{bottom:329.815600pt;}
.y27{bottom:330.198267pt;}
.y26{bottom:343.042133pt;}
.y25{bottom:356.268667pt;}
.y7b{bottom:362.802400pt;}
.y24{bottom:371.948533pt;}
.y78{bottom:379.893467pt;}
.y6a{bottom:395.283600pt;}
.y23{bottom:399.895200pt;}
.y77{bottom:409.973467pt;}
.y22{bottom:413.121867pt;}
.y68{bottom:414.476000pt;}
.y76{bottom:420.640133pt;}
.y69{bottom:421.334533pt;}
.y67{bottom:425.142667pt;}
.y21{bottom:426.348400pt;}
.y75{bottom:431.306800pt;}
.y20{bottom:439.574933pt;}
.y1f{bottom:455.254800pt;}
.y79{bottom:457.066800pt;}
.y1e{bottom:483.201467pt;}
.y1d{bottom:496.428000pt;}
.y6e{bottom:499.242267pt;}
.y72{bottom:504.160267pt;}
.y6c{bottom:508.311733pt;}
.y1c{bottom:509.654533pt;}
.y71{bottom:514.826933pt;}
.y73{bottom:520.426800pt;}
.y6d{bottom:520.900933pt;}
.y1b{bottom:522.881200pt;}
.y70{bottom:525.493600pt;}
.y1a{bottom:536.107600pt;}
.y6f{bottom:536.160267pt;}
.y7a{bottom:541.402267pt;}
.y19{bottom:549.334267pt;}
.y18{bottom:565.014133pt;}
.y17{bottom:592.960800pt;}
.y66{bottom:597.213067pt;}
.y16{bottom:606.187333pt;}
.y74{bottom:606.613467pt;}
.y65{bottom:607.879733pt;}
.y6b{bottom:608.398000pt;}
.y63{bottom:618.546400pt;}
.y15{bottom:619.413867pt;}
.y64{bottom:621.626400pt;}
.y14{bottom:632.640400pt;}
.y5c{bottom:643.040133pt;}
.y13{bottom:645.866933pt;}
.y58{bottom:656.213467pt;}
.y12{bottom:659.093600pt;}
.y57{bottom:670.880133pt;}
.y5b{bottom:674.720133pt;}
.y11{bottom:674.773467pt;}
.y56{bottom:689.386800pt;}
.y55{bottom:707.893467pt;}
.y54{bottom:722.560133pt;}
.y5a{bottom:726.400133pt;}
.yf{bottom:740.800133pt;}
.y53{bottom:741.066800pt;}
.ye{bottom:754.133467pt;}
.y52{bottom:759.573467pt;}
.yd{bottom:767.466800pt;}
.y59{bottom:774.240133pt;}
.y51{bottom:778.080133pt;}
.yc{bottom:780.800133pt;}
.y50{bottom:792.746800pt;}
.yb{bottom:794.133467pt;}
.y46{bottom:804.746800pt;}
.ya{bottom:807.466800pt;}
.y4f{bottom:811.253467pt;}
.y9{bottom:820.800133pt;}
.y45{bottom:823.253467pt;}
.y4e{bottom:825.920133pt;}
.y8{bottom:834.133467pt;}
.y44{bottom:841.760133pt;}
.y4d{bottom:844.426800pt;}
.y7{bottom:847.466800pt;}
.y43{bottom:856.426800pt;}
.y6{bottom:860.800133pt;}
.y4c{bottom:873.013467pt;}
.y5{bottom:874.133467pt;}
.y42{bottom:874.933467pt;}
.y4{bottom:887.466800pt;}
.y4b{bottom:889.600133pt;}
.y41{bottom:893.440133pt;}
.y3{bottom:900.800133pt;}
.y4a{bottom:906.186800pt;}
.y40{bottom:908.106800pt;}
.y2{bottom:914.133467pt;}
.y49{bottom:922.773467pt;}
.y3f{bottom:926.613467pt;}
.y1{bottom:927.466800pt;}
.y48{bottom:939.360133pt;}
.y3e{bottom:941.280133pt;}
.y47{bottom:955.946800pt;}
.y3d{bottom:959.786800pt;}
.y10{bottom:960.000133pt;}
.y2f{bottom:965.547067pt;}
.y3c{bottom:974.453467pt;}
.y2d{bottom:984.213733pt;}
.y3b{bottom:992.960133pt;}
.y2e{bottom:998.880400pt;}
.y3a{bottom:1011.466800pt;}
.ha{height:16.897004pt;}
.h6{height:17.207699pt;}
.hb{height:17.219287pt;}
.h5{height:17.709590pt;}
.h2{height:20.239531pt;}
.h3{height:22.769473pt;}
.h4{height:25.299414pt;}
.h8{height:30.359297pt;}
.h7{height:63.248536pt;}
.h1{height:716.000000pt;}
.h9{height:936.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:716.000000pt;}
.w1{width:718.666667pt;}
.w0{width:816.000000pt;}
.x16{left:36.000000pt;}
.x2d{left:36.917333pt;}
.x2e{left:38.373067pt;}
.x17{left:48.000000pt;}
.x29{left:51.729067pt;}
.x2a{left:56.423733pt;}
.x28{left:58.430533pt;}
.x0{left:61.333333pt;}
.x12{left:64.000000pt;}
.x30{left:67.527600pt;}
.x2f{left:95.015600pt;}
.x9{left:105.889467pt;}
.x6{left:107.415733pt;}
.x8{left:108.918400pt;}
.x5{left:122.661467pt;}
.x4{left:123.926800pt;}
.x31{left:173.442667pt;}
.xd{left:189.562800pt;}
.x10{left:193.688133pt;}
.xf{left:197.790400pt;}
.xc{left:206.661467pt;}
.xb{left:207.926800pt;}
.xe{left:275.891600pt;}
.x1c{left:315.291067pt;}
.x3{left:319.168533pt;}
.x18{left:332.095867pt;}
.x7{left:333.388267pt;}
.x19{left:340.933333pt;}
.xa{left:346.128000pt;}
.x2b{left:360.028933pt;}
.x20{left:376.542000pt;}
.x2c{left:382.038933pt;}
.x21{left:382.907333pt;}
.x33{left:395.122000pt;}
.x34{left:421.385600pt;}
.x1{left:427.429333pt;}
.x13{left:428.509333pt;}
.x14{left:434.862800pt;}
.x35{left:465.197867pt;}
.x36{left:469.744133pt;}
.x37{left:478.519467pt;}
.x22{left:483.953333pt;}
.x23{left:517.305200pt;}
.x24{left:518.312533pt;}
.x27{left:522.311333pt;}
.x38{left:534.691600pt;}
.x15{left:537.904133pt;}
.x39{left:543.408533pt;}
.x1b{left:550.000000pt;}
.x32{left:551.875067pt;}
.x3a{left:554.701467pt;}
.x1a{left:558.933333pt;}
.x11{left:612.480000pt;}
.x3b{left:615.361067pt;}
.x1d{left:618.522133pt;}
.x25{left:619.529067pt;}
.x26{left:645.402400pt;}
.x2{left:659.052800pt;}
.x1e{left:665.355733pt;}
.x1f{left:667.605067pt;}
}
